<div class="card" *ngIf="card">
  <div class="card__title">{{ card.title }}</div>
  <a class="card__edit-btn" (click)="edit()">🖉</a>
  <div class="row">
    <div [ngClass]="dueDateExpired() ? 'card__date card__date--expired' : 'card__date'" *ngIf="card.dueDate">{{ card.dueDate | date :'shortDate' }}</div>
  </div>
</div>
